/* 
    Document   : tablet
    Description:
        Purpose of the stylesheet follows.
*/
h2 { font-size: 1.57em; }
#header { background: none !important; }

#logo { width: 160px; }

#sidebar-first-wrapper h2, 
#sidebar-second-wrapper h2 { font-size: 1.5em;}

/* quciktab */
.quicktabs-wrapper .quicktabs-tabs li, 
#sidebar-first-wrapper .item-list .quicktabs-tabs li, 
#sidebar-second-wrapper .item-list .quicktabs-tabs li {
  margin-left: 10px;
}

.quicktabs-wrapper .quicktabs-tabs li:first-child, 
#sidebar-first-wrapper .item-list .quicktabs-tabs li:first-child, 
#sidebar-second-wrapper .item-list .quicktabs-tabs li:first-child {
  margin-left: 0;
}

.quicktabs-wrapper .quicktabs-tabs li a, 
#sidebar-first-wrapper .item-list .quicktabs-tabs li a, 
#sidebar-second-wrapper .item-list .quicktabs-tabs li a {
  font-size: 1.14em !important;
}

/* gallery */
#sidebar-first-wrapper .gallery-thumbs .views-field-field-images img, 
#panel-first-wrapper .views-col .views-field-field-images img {
  max-width: 82%;
}
.galleryformatter .gallery-slides, .gallery-thumbs{
	width: 100% !important;
}

.gallery-frame, .gallery-processed .gallery-slides .gallery-slide{
	width: 100%;
}

/* content */
.node-wrapper > h2 {
  font-size: 2em;
  line-height: 1.2;
  padding-right: 0;
  width: auto;
  margin-top: 0;
}

#page-title { font-size: 1.5em; }

#panel-first-wrapper .container h2 { font-size: 1.5em; }

/* footer */
#footer-wrapper .sf-menu li {
 float: none;
 margin: 0 0 5px 10px;
 display: inline-block;
}

/* search */
#block-search-form { width: 37px; position: absolute; right: 60px; top: 32px; background-position: 100% 0; margin: 0; }

#search-block-form .form-text { width: 0px; }

#block-search-form:hover { width: 225px; }

#block-search-form:hover  .form-text { width: 170px; }

#search-block-form, #search-block-form .form-item { float: none; } 

#search-block-form .form-item-search-block-form { display: none; }

#block-search-form:hover  .form-item-search-block-form { display: inline; }

/* menu */
#header-wrapper { position: relative; }

.logged-in  #social-share-wrapper { top: 245px; }

.responsive-menu-button { top: 35px; right: 15px; }

.region-main-menu {
  position: absolute;
  left: 0;
  top: 72px;
  z-index:9999;
  width: 100%;    
  color: #fff;
  background: url(../../images/arrow-up-2.png) 100% 0 no-repeat;
  padding: 13px 0 0 0;  
  display: none;
}

.region-main-menu .content { padding: 15px; background: #444; box-shadow: 0 8px 6px -6px #000; -webkit-box-shadow: 0 8px 6px -6px #000; }

.region-main-menu .sf-menu.sf-style-default { float: none; }

.region-main-menu .sf-menu.sf-style-default li, 
.region-main-menu .sf-menu.sf-style-default.sf-navbar { 
   float: none; 
   border-bottom: 1px dotted #555; 
   margin: 0;
}

.region-main-menu .sf-menu.sf-style-default li.last { 
   border-bottom: none; 
}

.region-main-menu .sf-menu.sf-style-default a, 
.region-main-menu .sf-menu.sf-style-default a:visited{ 
  display: block; 
  float: none;
  font-size: 1.167em;
  text-shadow: none;
  color:#fff;
  padding: 5px 10px;
}

.region-main-menu .sf-menu.sf-style-default a:before {
  content: '+';
  margin: 0 5px 0 0;
  color:#fff !important;
  font-size: 0.912em;
  font-family: Arial, Helvetica, sans-serif;
}

.region-main-menu .sf-menu.sf-style-default li a:focus, 
.region-main-menu .sf-menu.sf-style-default li a:hover, 
.region-main-menu .sf-menu.sf-style-default li a:active {
  background: #555 !important;
  color: #fff !important;
}

.region-main-menu .sf-menu.sf-style-default a.active, 
.region-main-menu .sf-menu.sf-style-default a.active:hover {
  background: #000 !important;
}

.region-main-menu .sf-menu.sf-style-default li ul {
  position: static;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
  width: 100% !important;
  border: none;
}

.region-main-menu .sf-menu.sf-style-default li li a {
  padding-left: 30px;
  padding-right: 30px;
}

.region-main-menu .sf-menu.sf-style-default li.sfHover > a{
  background: #000 !important;
}

.region-main-menu .sf-menu.sf-style-default li li a:focus, 
.region-main-menu .sf-menu.sf-style-default li li a:hover, 
.region-main-menu .sf-menu.sf-style-default li li a:active {
  color: #fff;
}

.region-main-menu .sf-menu.sf-style-default li li a.active, 
.region-main-menu .sf-menu.sf-style-default li li a.active:hover {
  font-weight: bold;
  color: #fff !important;
}

#block-system-main-menu ul.menu li { float: none; margin: 0 0 10px; }
#block-system-main-menu ul.menu li > a { display: block; padding: 7px 10px; border: 1px solid #555; text-shadow: none; color: #ccc; background: none; font-size: 1em; }
#block-system-main-menu ul.menu li > a.active-trail, #block-system-main-menu ul.menu li > a.active { background: none !important; }
#block-system-main-menu ul.menu li > a:hover { color: #fff; }
#block-system-main-menu ul.menu ul { display: block; position: static; border: none; margin: 7px 10px; width: auto; }
#block-system-main-menu ul.menu ul li { margin: 5px 0; border: none; }
#block-system-main-menu ul.menu ul li a { color: #ccc; }
#block-system-main-menu ul.menu ul li a:hover { color: #fff; }
.slideshow .views-field-field-image {
  float: none;
  margin: 0 0 20px;
}

/* gallery formatter */
.gallery-slides, .gallery-thumbs { width: 100% !important; }
.jcarousel-skin-default .jcarousel-container-horizontal { margin-left: 13px;}
.jcarousel-skin-default .jcarousel-item { width: 264px; margin-right: 28px; height: 205px; }
.jcarousel-skin-default .views-field-field-image { height: auto; }
.jcarousel-skin-default .views-field-body, .jcarousel-skin-default .views-field-title { font-size: 1em; }
.jcarousel-skin-default .jcarousel-next-horizontal { right: 10px; }
.jcarousel-skin-default .jcarousel-prev-horizontal { right: 38px; }

.mailchimp-lists-user-subscribe-form .form-text, .simplenews-subscribe .form-text { width: 260px; float: none; }
.mailchimp-lists-user-subscribe-form label, .simplenews-subscribe label { float: none; }


.quicktabs-wrapper .quicktabs-tabs li, #sidebar-first-wrapper .item-list .quicktabs-tabs li, #sidebar-second-wrapper .item-list .quicktabs-tabs li { margin-left: 15px; }

#panel-first-wrapper .panel-column { margin-bottom: 30px; } 
#panel-first-wrapper .contact-info { padding-bottom: 0; margin-bottom: 30px; border-bottom: none; }

#footer-wrapper .block { float: none; margin-bottom: 10px; width: 100%; text-align: center; }
#footer-wrapper .sf-menu { float: none; text-align: center; }
#footer-wrapper .sf-menu li { display: inline-block; float: none; margin: 0 10px 5px; }
#featured-wrapper .container {
    padding-bottom: 20px;
    padding-top: 20px;
}

#change_skin_menu_wrapper, #social-share-wrapper { display: none; }

#main-content .node { padding: 15px; }
#user-login-form .form-item label { float: none; margin-bottom: 5px; }
#user-login-form .form-item .form-text { float: none; }
#sidebar-first-wrapper #user-login-form .item-list, #user-login-form .form-actions { padding-left: 0;}
.comment { padding: 15px; }
#block-system-main .views-view-grid .views-col { width: 100%; margin-bottom: 15px; }
#main-content .gallery-thumbs .views-row { margin: 0; }
#main-content .gallery-thumbs .views-col .grid-inner { margin: 0; }
.galleryformatter-greenarrows .gallery-thumbs .back { left: 8px; }
.galleryformatter-greenarrows .gallery-thumbs .forward { right: 8px;}
.galleryformatter { margin-bottom: 15px; }
#forum { padding: 15px; }
#forum table { margin-bottom: 20px; font-size: 0.87em; }
#forum th { padding: 5px; }
#forum td { padding: 5px; white-space: normal; }

.contact-location { padding: 15px; margin-bottom: 20px; }
.contact-form, #user-register-form, #user-pass, .profile { padding: 15px; }
.contact-form .form-item .form-text { width: 254px;}
#user-pass .form-text{
	max-width: 250px;
}
/*user profile*/
#user-profile-form{
	padding: 15px;
}
#user-profile-form input, select{
	max-width: 240px;
}
#user-profile-form .password-strength{
	float: none;
	margin-bottom: 15px;
}
#edit-account label{
	display: block;
}
#edit-account input{
	max-width: 240px;
}
/*user login*/
#user-login .form-item  .description{
	padding-left: 0;
}
#user-login .form-item input{
	max-width: 240px;
}
/*search*/
#search-form .form-submit{
	margin-top: 5px;
}
#search-form #edit-basic{
	margin-bottom: 15px;
}
#search-form #edit-keys{
	max-width: 240px;
}
/*news letter*/
.simplenews-subscribe .form-submit{
	margin-left: 0;
}
.simplenews-subscribe label {
	display: block;
}
@media (max-width: 640px) and (min-width: 361px) {
	.jcarousel-skin-default .jcarousel-container-horizontal {
		margin-left: 0;
	}
	.jcarousel-skin-default .jcarousel-item{
		width: 180px;
		height: 180px;
	}
}
@media (max-width: 480px) {
	.jcarousel-skin-default .jcarousel-container-horizontal {
		margin-left: 0;
	}
	.jcarousel-skin-default .jcarousel-item{
		width: 205px;
		height: 195px;
	}
}
@media (max-width: 360px) {
	.jcarousel-skin-default .jcarousel-container-horizontal {
		margin-left: 0;
	}
	.jcarousel-skin-default .jcarousel-item{
		width: 152px;
		height: 162px;
		margin-right: 15px;
	}
}

@media (max-width: 320px) {
	.jcarousel-skin-default .jcarousel-container-horizontal {
		margin-left: 0;
	}
	.jcarousel-skin-default .jcarousel-item{
		width: 264px;
		height: 205px;
		margin-right: 28px;
	}
}